package de.lcs.wep.rest.request;

import de.lcs.wep.rest.Constants;
import de.lcs.wep.rest.WePClient;

/**
 * Created by Sönke Greve on 22.10.2014.
 */
public class GetReq {

    public static Request createLabelInfo(WePClient client) {
        return new Request(client, Constants.REQUEST_TYPE.GET, Constants.METHOD.GET_LABEL_INFO);
    }

}
